-- 基础信息
base_info = {
	group_id = 133308031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 31006, npc_id = 13017, pos = { x = -1807.414, y = 245.520, z = 4545.889 }, rot = { x = 0.000, y = 260.119, z = 0.000 }, area_id = 26 }
}

-- 装置
gadgets = {
	{ config_id = 31001, gadget_id = 70710860, pos = { x = -1802.727, y = 245.207, z = 4543.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 31002, gadget_id = 70710856, pos = { x = -1802.682, y = 245.404, z = 4543.358 }, rot = { x = 355.585, y = 37.664, z = 357.781 }, level = 1, area_id = 26 },
	{ config_id = 31003, gadget_id = 70710806, pos = { x = -1803.960, y = 245.331, z = 4542.358 }, rot = { x = 355.718, y = 359.988, z = 1.378 }, level = 1, area_id = 26 },
	{ config_id = 31004, gadget_id = 70710859, pos = { x = -1802.963, y = 245.408, z = 4543.297 }, rot = { x = 355.773, y = 356.944, z = 1.586 }, level = 1, area_id = 26 },
	{ config_id = 31005, gadget_id = 70710805, pos = { x = -1804.186, y = 245.360, z = 4542.478 }, rot = { x = 316.727, y = 351.076, z = 285.628 }, level = 1, area_id = 26 },
	{ config_id = 31007, gadget_id = 70220049, pos = { x = -1809.844, y = 245.528, z = 4545.519 }, rot = { x = 357.958, y = 344.900, z = 352.647 }, level = 1, area_id = 26 },
	{ config_id = 31008, gadget_id = 70710805, pos = { x = -1803.626, y = 245.372, z = 4542.416 }, rot = { x = 39.271, y = 358.163, z = 284.223 }, level = 1, area_id = 26 },
	{ config_id = 31009, gadget_id = 70710805, pos = { x = -1803.707, y = 245.347, z = 4542.057 }, rot = { x = 45.362, y = 239.115, z = 278.275 }, level = 1, area_id = 26 },
	{ config_id = 31010, gadget_id = 70710805, pos = { x = -1804.083, y = 245.346, z = 4542.143 }, rot = { x = 39.388, y = 349.631, z = 84.433 }, level = 1, area_id = 26 },
	{ config_id = 31011, gadget_id = 70710805, pos = { x = -1802.560, y = 246.621, z = 4542.937 }, rot = { x = 318.046, y = 93.276, z = 258.082 }, level = 1, area_id = 26 },
	{ config_id = 31012, gadget_id = 70710805, pos = { x = -1800.909, y = 246.630, z = 4543.118 }, rot = { x = 313.844, y = 313.765, z = 88.928 }, level = 1, area_id = 26 },
	{ config_id = 31013, gadget_id = 70710805, pos = { x = -1804.982, y = 245.470, z = 4544.012 }, rot = { x = 45.126, y = 271.715, z = 282.641 }, level = 1, area_id = 26 },
	{ config_id = 31014, gadget_id = 70710805, pos = { x = -1802.375, y = 245.390, z = 4542.113 }, rot = { x = 41.333, y = 354.915, z = 279.440 }, level = 1, area_id = 26 },
	{ config_id = 31015, gadget_id = 70710805, pos = { x = -1805.211, y = 245.406, z = 4543.391 }, rot = { x = 45.635, y = 287.214, z = 88.518 }, level = 1, area_id = 26 },
	{ config_id = 31016, gadget_id = 70710837, pos = { x = -1809.836, y = 245.304, z = 4540.968 }, rot = { x = 293.423, y = 91.615, z = 330.951 }, level = 1, area_id = 26 },
	{ config_id = 31017, gadget_id = 70710837, pos = { x = -1812.267, y = 245.375, z = 4540.425 }, rot = { x = 318.917, y = 182.193, z = 252.065 }, level = 1, area_id = 26 },
	{ config_id = 31018, gadget_id = 70710837, pos = { x = -1790.139, y = 244.508, z = 4542.145 }, rot = { x = 329.042, y = 219.326, z = 28.557 }, level = 1, area_id = 26 },
	{ config_id = 31019, gadget_id = 70710837, pos = { x = -1792.862, y = 245.011, z = 4543.050 }, rot = { x = 312.774, y = 82.906, z = 147.840 }, level = 1, area_id = 26 },
	{ config_id = 31020, gadget_id = 70710805, pos = { x = -1801.086, y = 246.578, z = 4542.386 }, rot = { x = 41.556, y = 40.704, z = 85.689 }, level = 1, area_id = 26 },
	{ config_id = 31021, gadget_id = 70710805, pos = { x = -1801.496, y = 246.620, z = 4543.042 }, rot = { x = 319.559, y = 287.369, z = 93.402 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 31001, 31002, 31003, 31004, 31005, 31007, 31008, 31009, 31010, 31011, 31012, 31013, 31014, 31015, 31016, 31017, 31018, 31019, 31020, 31021 },
		regions = { },
		triggers = { },
		npcs = { 31006 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
